
/* Class = "NSButtonCell"; title = "Load call"; ObjectID = "0jE-OX-nGK"; */
"0jE-OX-nGK.title" = "Ruf laden";

/* Class = "NSBox"; title = "Box"; ObjectID = "1X1-zl-hZE"; */
"1X1-zl-hZE.title" = "Box";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "1j2-Ur-plp"; */
"1j2-Ur-plp.title" = "100";

/* Class = "NSButtonCell"; title = "To clipboard"; ObjectID = "6TS-R9-awk"; */
"6TS-R9-awk.title" = "Zwischenablage";

/* Class = "NSTextFieldCell"; title = "Time base (ms)"; ObjectID = "6ZJ-9v-lsE"; */
"6ZJ-9v-lsE.title" = "Zeitbasis (ms)";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "7Fs-v1-IxN"; */
"7Fs-v1-IxN.title" = "10";

/* Class = "NSMenuItem"; title = "Explosiv end"; ObjectID = "CFv-cQ-AWB"; */
"CFv-cQ-AWB.title" = "Explosives Ende";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "Cdi-Jy-pkv"; */
"Cdi-Jy-pkv.title" = "Löschen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ENb-Lh-un0"; */
"ENb-Lh-un0.title" = "Abbruch";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Save call"; ObjectID = "Gih-kI-j97"; */
"Gih-kI-j97.title" = "Ruf speichern";

/* Class = "NSMenuItem"; title = "Hann window"; ObjectID = "LiE-gr-7h6"; */
"LiE-gr-7h6.title" = "Hann-Fenster";

/* Class = "NSMenuItem"; title = "Linear amplitude"; ObjectID = "M4K-nf-TZf"; */
"M4K-nf-TZf.title" = "Lineare Amplitude";

/* Class = "NSMenuItem"; title = "Strong fade in/out"; ObjectID = "OnN-hN-Dvr"; */
"OnN-hN-Dvr.title" = "Stark fade in/out";

/* Class = "NSButtonCell"; title = "Remove control point"; ObjectID = "PGO-SO-HL1"; */
"PGO-SO-HL1.title" = "Punkt entfernen";

/* Class = "NSTextFieldCell"; title = "50%"; ObjectID = "PbO-Dm-JIH"; */
"PbO-Dm-JIH.title" = "50%";

/* Class = "NSTextFieldCell"; title = "Call amplitude"; ObjectID = "S7J-kA-Lw7"; */
"S7J-kA-Lw7.title" = "Lautstärke";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "T0g-Bg-fwU"; */
"T0g-Bg-fwU.title" = "5";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "T2b-6q-kPZ"; */
"T2b-6q-kPZ.title" = "Start";

/* Class = "NSMenuItem"; title = "25"; ObjectID = "TGN-BC-A5x"; */
"TGN-BC-A5x.title" = "25";

/* Class = "NSTextFieldCell"; title = "Control point"; ObjectID = "TQk-X6-Fxf"; */
"TQk-X6-Fxf.title" = "Punkt";

/* Class = "NSMenuItem"; title = "Bicubic"; ObjectID = "Tfz-AS-gPf"; */
"Tfz-AS-gPf.title" = "Bikubisch";

/* Class = "NSBox"; title = "Box"; ObjectID = "Vkm-mq-ihW"; */
"Vkm-mq-ihW.title" = "Box";

/* Class = "NSMenuItem"; title = "Quadratic"; ObjectID = "Xs0-RW-Lqe"; */
"Xs0-RW-Lqe.title" = "Quadratisch";

/* Class = "NSTextFieldCell"; placeholderString = "right click"; ObjectID = "ZXI-Dg-X2g"; */
"ZXI-Dg-X2g.placeholderString" = "rechts klick";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "c1K-pH-L4v"; */
"c1K-pH-L4v.title" = "Ende";

/* Class = "NSMenuItem"; title = "Explosiv start"; ObjectID = "dS2-AW-xzm"; */
"dS2-AW-xzm.title" = "Explosiver Start";

/* Class = "NSTextFieldCell"; placeholderString = "none selected"; ObjectID = "fPV-2a-Gr2"; */
"fPV-2a-Gr2.placeholderString" = "keiner gewählt";

/* Class = "NSButtonCell"; title = "overwrite selection"; ObjectID = "gD3-Dq-3rB"; */
"gD3-Dq-3rB.title" = "Auswahl überschreiben";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "nIn-j8-ZK0"; */
"nIn-j8-ZK0.title" = "50";

/* Class = "NSTextFieldCell"; title = "|-|"; ObjectID = "nt9-1v-cNw"; */
"nt9-1v-cNw.title" = "|-|";

/* Class = "NSTextFieldCell"; placeholderString = "left click"; ObjectID = "oZU-OL-lDu"; */
"oZU-OL-lDu.placeholderString" = "links klick";

/* Class = "NSTextFieldCell"; placeholderString = "---"; ObjectID = "ovN-VQ-2WB"; */
"ovN-VQ-2WB.placeholderString" = "---";

/* Class = "NSMenuItem"; title = "Add control point"; ObjectID = "qax-hD-rzM"; */
"qax-hD-rzM.title" = "Punkt hinzufügen";

/* Class = "NSMenuItem"; title = "Welch window"; ObjectID = "spm-HQ-7eh"; */
"spm-HQ-7eh.title" = "Welch-Fenster";

/* Class = "NSButtonCell"; title = "Generate and Insert"; ObjectID = "u0p-RH-dK0"; */
"u0p-RH-dK0.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "zsk-Sj-GUX"; */
"zsk-Sj-GUX.title" = "Linear";
